\echo # filling table high_school (17)
COPY high_school (id,name,city) FROM STDIN (FREEZE ON);
1322	Пољопривредна школа	Бачка Топола
1323	Средња техничка школа Шинковић Јожеф	Бачка Топола
1324	Гимназија Светозар Марковић	Суботица
1325	Економска средња школа Боса Милићевић	Суботица
1326	Средња медицинска школа	Суботица
1327	Политехничка школа	Суботица
1328	Хемијско-технолошка школа	Суботица
1329	Техничка школа Иван Сарић	Суботица
1331	Гимназија Никола Тесла	Апатин
1332	Техничка школа	Ада
1333	Гимназија Душан Васиљев	Кикинда
1334	Економско-трговинска школа	Кикинда
1335	Средња стручна школа Милош Црњански	Кикинда
1336	Техничка школа	Кикинда
1337	Пољопривредно-технички средњошколски центар Беседеш Јожеф	Кањижа
1338	Гимназија	Нови Кнежевац
1339	Средња школа Доситеј Обрадовић	Нови Кнежевац
1340	Сенћанска гимназија	Сента
1341	Економско-трговинска школа Сента	Сента
1342	Хемијско-прехрамбена средња школа	Чока
1343	Зрењанинска гимназија	Зрењанин
1344	Економско-трговинска школа Јован Трајковић	Зрењанин
1345	Медицинска школа	Зрењанин
1346	Пољопривредна школа	Зрењанин
1347	Хемијско-прехрамбена и текстилна школа Урош Предић	Зрењанин
1348	Електротехничка и грађевинска школа Никола Тесла	Зрењанин
1349	Техничка школа	Зрењанин
1351	Средња школа Ђуро Јакшић	Нова Црња
1352	Средња школа	Нови Бечеј
1353	Средња школа Вук Караџић	Сечањ
1354	Економско-трговинска школа Доситеј Обрадовић	Алибунар
1355	Белоцркванска гимназија и економска школа	Бела Црква
1356	Техничка школа Сава Мунћан	Бела Црква
1357	Гимназија Борислав Петров Браца	Вршац
1358	Пољопривредна школа Вршац	Вршац
1359	Хемијско-медицинска школа	Вршац
1360	Школски центар Никола Тесла	Вршац
1361	Гимназија Михајло Пупин	Ковачица
1362	Гимназија и економска школа Бранко Радичевић	Ковин
1363	Средња стручна школа Васа Пелагић	Ковин
1364	Гимназија Урош Предић	Панчево
1365	Економско-трговинска школа Паја Маргановић	Панчево
1366	Медицинска школа Стевица Јовановић	Панчево
1367	Пољопривредна школа Јосиф Панчић	Панчево
1368	Машинска школа Панчево	Панчево
1369	Електротехничка школа Никола Тесла	Панчево
1370	Техничка школа 23. мај	Панчево
1372	Гимназија и економска школа "Доситеј Обрадовић"	Бачка Топола
1373	Техничка школа са домом ученика	Апатин
1374	Средња грађевинска и дрвопрерађивачка стручна школа	Апатин
1376	Економско-трговинска школа	Кула
1377	Средња техничка школа Михајло Пупин	Кула
1378	Средња стручна школа	Кула
1379	Гимназија и економска школа Јован Јовановић Змај	Оџаци
1380	Техничка школа	Оџаци
1381	Гимназија Вељко Петровић	Сомбор
1382	Средња економска школа	Сомбор
1383	Средња медицинска школа "Др Ружица Рип"	Сомбор
1384	Средња пољопривредно-прехрамбена школа	Сомбор
1385	Средња школа "Свети Сава"	Сомбор
1386	Средња техничка школа	Сомбор
1387	Пољопривредна школа	Бач
1388	Гимназија "20. октобар"	Бачка Паланка
1389	Средња стручна школа Радивој Увалић	Бачка Паланка
1390	Техничка школа 9. Мај	Бачка Паланка
1391	Гимназија Јан Колар са домом ученика	Бачки Петровац
1392	Гимназија	Бечеј
1393	Економско-трговинска школа	Бечеј
1394	Техничка школа	Бечеј
1395	Гимназија Жарко Зрењанин	Врбас
1396	Средња стручна школа 4. јули	Врбас
1397	Средња школа 22. октобар	Жабаљ
1398	Гимназија Јован Јовановић Змај	Нови Сад
1399	Гимназија Светозар Марковић	Нови Сад
1400	Гимназија Исидора Секулић	Нови Сад
1401	Гимназија Лаза Костић	Нови Сад
1402	Средња школа Светозар Милетић	Нови Сад
1403	Медицинска школа 7. Април	Нови Сад
1404	Пољопривредна школа са домом ученика - Футог	Нови Сад
1405	Средња машинска школа	Нови Сад
1406	Електротехничка школа Михајло Пупин	Нови Сад
1407	Техничка школа Павле Савић	Нови Сад
1408	Техничка школа Милева Марић Ајнштајн	Нови Сад
1409	Саобраћајна школа Пинки	Нови Сад
1412	Школа за дизајн Богдан Шупут	Нови Сад
1413	Гимназија и економска школа Светозар Милетић	Србобран
1414	Карловачка гимназија	Сремски Карловци
1415	Средња школа Лукијан Мушицки	Темерин
1416	Средња техничка школа Милева Марић	Тител
1417	Гимназија	Инђија
1418	Техничка школа Михајло Пупин	Инђија
1419	Средња школа Др Ђорђе Натошевић	Инђија
1420	Техничка школа Миленко Веркић - Неша	Пећинци
1421	Гимназија Стеван Пузић	Рума
1422	Средња пољопривредно-прехрамбена школа Стеван Петровић - Бриле	Рума
1423	Средња техничка школа Миленко Брзак - Уча	Рума
1424	Средња стручна школа Бранко Радичевић	Рума
1425	Митровачка гимназија	Сремска Митровица
1426	Средња школа Свети Сава	Лозница
1427	Средња школа	Крупањ
1428	Средња школа Вук Караџић	Љубовија
1429	Шабачка гимназија	Шабац
1430	Економска школа "Стана Милановић"	Шабац
1431	Медицинска школа Др. Андра Јовановић	Шабац
1432	Техничка школа	Шабац
1433	Стручна хемијска и текстилна школа	Шабац
1434	Средња пољопривредна школа са домом ученика - Шабац	Шабац
1436	Школа примењених уметности	Шабац
1437	Мачванска средња школа - Богатић	Богатић
1438	Средња школа	Коцељева
1439	Посавотамнавска средња школа	Владимирци
1440	Средња школа Мали Зворник	Мали Зворник
1441	Средња школа Свети Трифун	Александровац
1442	Гимназија	Крушевац
1443	Економско-трговинска школа	Крушевац
1444	Медицинска школа	Крушевац
1445	Политехничка школа Милутин Миланковић	Крушевац
1446	Економска школа 9. Мај	Сремска Митровица
1447	Медицинска школа Драгиња Никшић	Сремска Митровица
1448	Прехрамбено-шумарска и хемијска школа	Сремска Митровица
1449	Средња техничка школа Никола Тесла	Сремска Митровица
1451	Гимназија Бранко Радичевић	Стара Пазова
1452	Економско-трговинска школа Вук Караџић	Стара Пазова
1453	Техничка школа	Стара Пазова
1454	Гимназија Сава Шумановић	Шид
1455	Техничка школа Никола Тесла	Шид
1456	Прва београдска гимназија	Београд
1457	Математичка гимназија	Београд
1458	Прва економска школа	Београд
1459	Трговачка школа	Београд
1460	Правно-пословна школа Београд	Београд
1461	Ваздухопловна академија	Београд
1462	Електротехничка школа Никола Тесла	Београд
1463	Техничка школа ДРВО АРТ	Београд
1464	Електротехничка школа Стари град	Београд
1467	Филолошка гимназија	Савски венац
1468	Гимназија Свети Сава	Савски венац
1469	Четврта београдска гимназија	Савски венац
1470	Медицинска школа Београд	Савски венац
1471	Зуботехничка школа	Звездара
1472	Угоститељско-туристичка школа	Савски венац
1473	Школа за бродарство, бродоградњу и хидроградњу	Савски венац
1474	Техничка школа за дизајн коже	Савски венац
1475	Школа за дизајн	Савски венац
1476	Дванаеста београдска гимназија	Вождовац
1477	Осма београдска гимназија	Вождовац
1478	Друга економска школа	Вождовац
1479	Школа за негу лепоте	Вождовац
1480	Геолошка и хидрометеоролошка школа Милутин Миланковић	Вождовац
1481	Школа за дизајн коже	Вождовац
1482	Трећа београдска гимназија	Врачар
1483	Четрнаеста београдска гимназија	Врачар
1484	Техничка школа ГСП	Врачар
1487	Музичка школа Станковић	Врачар
1488	Пета београдска гимназија	Палилула
1489	Средња техничка ПТТ школа	Палилула
1490	Пољопривредна школа са домом ученика ПКБ	Палилула
1491	Железничка техничка школа	Палилула
1492	Електротехничка школа Раде Кончар	Палилула
1493	Шеста београдска гимназија	Звездара
1494	Медицинска школа	Звездара
1495	Архитектонска техничка школа	Врачар
1496	Грађевинско техничка школа Бранко Жежељ	Звездара
1497	Грађевинска школа	Звездара
1498	ТЕХНОАРТ БЕОГРАД - школа за машинство и уметничке занате	Звездара
1499	Петнаеста београдска гимназија	Раковица
1500	Пета економска школа Раковица	Раковица
1501	Машинска школа Радоје Дакић	Раковица
1503	Тринаеста београдска гимназија	Чукарица
1504	Хемијско-прехрамбена технолошка школа	Чукарица
1505	Техничка школа	Чукарица
1507	Девета гимназија Михаило Петровић Алас	Нови Београд
1508	Десета гимназија Михајло Пупин	Нови Београд
1509	Политехника - школа за нове технологије	Нови Београд
1510	Средња туристичка школа	Нови Београд
1511	Техничка школа Змај	Нови Београд
1512	Графичка школа	Нови Београд
1513	Земунска гимназија	Земун
1514	Економска школа Нада Димић	Земун
1515	Медицинска школа Надежда Петровић	Земун
1516	Електротехничка школа Земун	Земун
1517	Техничка школа Змај	Земун
1518	Саобраћајно-техничка школа	Земун
1519	Правно-биротехничка школа Димитрије Давидовић	Земун
1521	Гимназија	Младеновац
1522	Техничка школа	Младеновац
1523	Средња школа	Барајево
1524	Средња школа	Гроцка
1525	Гимназија у Обреновцу	Обреновац
1526	Техничка школа	Обреновац
1527	Пољопривредно-хемијска школа	Обреновац
1528	Економско-трговинска школа	Сопот
1529	Машинска школа Космај	Сопот
1530	Гимназија	Лазаревац
1531	Техничка школа Колубара	Лазаревац
1532	Гимназија Милош Савковић	Аранђеловац
1533	Економско-угоститељска школа Слободан Минић	Аранђеловац
1534	Техничка школа Милета Николић	Аранђеловац
1535	Средња школа Никола Тесла	Баточина
1536	Прва крагујевачка гимназија	Крагујевац
1537	Друга крагујевачка гимназија	Крагујевац
1538	Трговинско-угоститељска школа Тоза Драговић	Крагујевац
1539	Медицинска школа са домом ученика Сестре Нинковић	Крагујевац
1540	Политехничка школа	Крагујевац
1541	Друга техничка школа	Крагујевац
1542	Прва техничка школа	Крагујевац
1544	Средња школа Ђура Јакшић	Рача
1545	Средња школа	Лапово
1546	Средња школа Краљ Петар Први	Топола
1547	Средња школа Никета Ремезијански	Бела Паланка
1548	Гимназија Свети Кирило и Методије	Димитровград
1549	Гимназија 	Пирот
1550	Економска школа	Пирот
1551	Млекарска школа са домом ученика Др. Обрен Пејић	Пирот
1552	Техничка школа	Пирот
1553	Средња стручна школа	Пирот
1554	Средња школа	Блаце
1555	Средња школа	Житорађа
1556	Гимназија	Прокупље
1557	Техничка школа	Деспотовац
1558	Гимназија	Параћин
1559	Економско-трговинска школа	Параћин
1560	Машинско-електротехничка школа	Параћин
1561	Технолошка школа	Параћин
1562	Пољопривредно-ветеринарска школа са домом ученика	Рековац
1563	Гимназија Светозар Марковић	Јагодина
1564	Економско-трговинска школа Славка Ђурђевић	Јагодина
1565	Прва техничка школа	Јагодина
1566	Електротехничка и грађевинска школа Никола Тесла	Јагодина
1567	Пољопривредно-ветеринарска школа са домом ученика Свилајнац	Свилајнац
1568	Средња школа Свилајнац	Свилајнац
1569	Гимназија	Ћуприја
1570	Медицинска школа Данило Димитријевић	Ћуприја
1571	Техничка школа	Ћуприја
1573	Средња школа	Велико Градиште
1574	Економско-трговинска и машинска школа	Кучево
1575	Средња школа Младост	Петровац на Млави
1576	Пожаревачка гимназија	Пожаревац
1577	Економско-трговинска школа	Пожаревац
1578	Медицинска школа	Пожаревац
1579	Пољопривредна школа са домом ученика Соња Маринковић	Пожаревац
1580	Техничка школа са домом ученика Никола Тесла	Костолац
1581	Политехничка школа	Пожаревац
1582	Школа за основно и средње музичко образовање Стеван Мокрањац	Пожаревац
1583	Техничка школа	Жагубица
1584	Паланачка гимназија	Смедеревска Паланка
1585	Машинско-електротехничка школа Гоша	Смедеревска Паланка
1586	Средња школа Жикица Дамњановић	Смедеревска Паланка
1587	Гимназија Велика Плана	Велика Плана
1588	Економско-угоститељска школа Вук Караџић	Велика Плана
1589	Техничка школа Никола Тесла	Велика Плана
1590	Гимназија	Смедерево
1591	Економско-трговинска школа	Смедерево
1592	Техничка школа	Смедерево
1593	Текстилно-технолошка и пољопривредна школа Деспот Ђурађ	Смедерево
1595	Средња школа Свети Ахилије	Ариље
1596	Гимназија Јосиф Панчић	Бајина Башта
1597	Техничка школа	Бајина Башта
1598	Техничка школа	Косјерић
1599	Гимназија Пиво Караматијевић	Нова Варош
1600	Техничка школа	Нова Варош
1601	Гимназија Свети Сава	Пожега
1602	Пољопривредна школа са домом ученика Љубо Мићић	Пожега
1603	Техничка школа	Пожега
1604	Гимназија Прибој	Прибој
1605	Машинско-електротехничка школа	Прибој
1606	Пријепољска гимназија	Пријепоље
1607	Економско-трговинска школа	Пријепоље
1608	Техничка школа	Сјеница
1609	Гимназија Јездимир Ловић	Сјеница
1610	Техничко-пољопривредна школа	Сјеница
1611	Ужичка гимназија	Ужице
1612	Економска школа	Ужице
1613	Медицинска школа	Ужице
1614	Техничка школа Радоје Љубичић	Ужице
1615	Техничка школа	Ужице
1616	Угоститељско-туристичка школа	Чајетина
1617	Ваљевска гимназија	Ваљево
1618	Економска школа Ваљево	Ваљево
1619	Медицинска школа Др Миша Пантић	Ваљево
1620	Техничка школа	Ваљево
1621	Пољопривредна школа са домом уценика Ваљево	Ваљево
1623	Средња школа 17.септембар	Лајковац
1624	Средња школа 1300 каплара - Љиг	Љиг
1625	Гимназија "Бранислав Петронијевић"	Уб
1626	Гимназија Вук Караџић	Лозница
1627	Средња економска школа	Лозница
1628	Техничка школа	Лозница
1629	Хемијско-технолошка школа	Крушевац
1630	Прва техничка школа	Крушевац
1632	Гимназија Вук Караџић	Трстеник
1633	Техничка школа	Трстеник
1634	Средња школа	Варварин
1635	Гимназија Таковски устанак	Горњи Милановац
1636	Економско-трговачка школа Књаз Милош	Горњи Милановац
1637	Техничка школа Јован Жујовић	Горњи Милановац
1638	Гимназија	Чачак
1639	Економска школа	Чачак
1640	Медицинска школа	Чачак
1641	Техничка школа	Чачак
1642	Машинско-саобраћајна школа	Чачак
1643	Гимназија	Ивањица
1644	Техничка школа	Ивањица
1645	Средња школа Драгачево	Лучани
1646	Гимназија	Краљево
1647	Економско-трговинска школа	Краљево
1648	Медицинска школа	Краљево
1649	Машинска техничка школа 14. октобар	Краљево
1650	Електро-саобраћајна школа Никола Тесла	Краљево
1651	Пољопривредно-хемијска школа Др Ђорђе Радић	Краљево
1652	Шумарска школа са домом ученика	Краљево
1654	Гимназија	Врњачка Бања
1655	Угоститељско-туристичка школа са домом ученика	Врњачка Бања
1656	Гимназија	Нови Пазар
1657	Економско-трговинска школа	Нови Пазар
1658	Школа за дизајн текстила и коже	Нови Пазар
1659	Техничка школа	Нови Пазар
1660	Гимназија	Рашка
1661	Средња школа "Краљица Јелена"	Рашка
1662	Гимназија	Тутин
1663	Техничка школа	Тутин
1664	Гимназија Бора Станковић	Бор
1665	Економско-трговинска школа	Бор
1666	Техничка школа	Бор
1667	Машинско-електротехничка школа	Бор
1668	Гимназија Миле Арсенијевић Бандера	Мајданпек
1669	Техничка школа	Мајданпек
1670	Средња школа Свети Сава	Кладово
1671	Техничка школа	Кладово
1672	Неготинска гимназија	Неготин
1673	Пољопривредна школа са домом ученика Рајко Боснић	Неготин
1674	Техничка школа	Неготин
1675	Гимназија	Зајечар
1676	Економско-трговинска школа	Зајечар
1677	Медицинска школа	Зајечар
1678	Техничка школа	Зајечар
1679	Средња школа Никола Тесла	Бољевац
1680	Књажевачка гимназија	Књажевац
1681	Техничка школа	Књажевац
1682	Средња школа Бранислав Нушић	Сокобања
1683	Гимназија	Лесковац
1684	Економска школа Ђука Динић	Лесковац
1685	Трговинско-угоститељска школа	Лесковац
1686	Медицинска школа	Лесковац
1687	Техничка школа Раде Металац	Лесковац
1688	Школа за текстил и дизајн	Лесковац
1689	Хемијско-технолошка школа Божидар Ђорђевић Кукар	Лесковац
1690	Пољопривредна школа	Лесковац
1691	Средња школа Светозар Крстић Тоза	Лесковац
1692	Средња школа	Лесковац
1694	Гимназија Стеван Јаковљевић	Власотинце
1695	Техничка школа	Власотинце
1696	Техничка школа Никола Тесла	Медвеђа
1697	Гимназија	Лебане
1698	Средња техничка школа Вожд Карађорђе	Лебане
1699	Техничка школа Бошко Крстић	Бојник
1700	Техничка школа са домом ученика Милентије Поповић	Црна Трава
1701	Гимназија Бора Станковић	Врање
1702	Економско-трговинска школа	Врање
1703	Медицинска школа Др Изабел Емсли Хатон	Врање
1704	Техничка школа	Врање
1705	Хемијско-технолошка школа	Врање
1706	Средња пољопривредно-ветеринарска школа Стеван Синђелић	Врање
1708	Стручна школа Свети Сава	Бујановац
1709	Средња школа Сезаи Сурои	Бујановац
1710	Гимназија Јован Скерлић	Владичин Хан
1711	Техничка школа	Владичин Хан
1712	Гимназија Светозар Марковић	Сурдулица
1713	Техничка школа Никола Тесла	Сурдулица
1714	Пољопривредно-шумарска школа Јосиф Панчић	Сурдулица
1715	Гимназија	Босилеград
1716	Гимназија Скендербеу	Прешево
1717	Средња техничка школа Прешево	Прешево
1718	Средња стручна школа Милутин Бојић	Трговиште
1719	Гимназија Вук Караџић	Бабушница
1720	Техничка школа	Бабушница
1721	Медицинска школа Др. Алекса Савић	Прокупље
1722	Техничка школа 15.мај	Прокупље
1723	Пољопривредна школа Радош Јовановић Сеља	Прокупље
1724	Гимназија	Куршумлија
1725	Економска школа	Куршумлија
1726	Алексиначка гимназија	Алексинац
1727	Техничка школа Прота Стеван Димитријевић	Алексинац
1728	Пољопривредна школа Шуматовац	Алексинац
1729	Стручна школа Душан Тривунац Драгош	Сврљиг
1730	Прва нишка гимназија Стеван Сремац	Ниш
1731	Гимназија Бора Станковић	Ниш
1732	Гимназија Светозар Марковић	Ниш
1733	Гимназија Девети мај	Ниш
1734	Економска школа	Ниш
1735	Правно-пословна школа	Ниш
1736	Трговинска школа	Ниш
1737	Угоститељско-туристичка школа	Ниш
1738	Медицинска школа Др Миленко Хаџић	Ниш
1739	Прва техничка школа Милутин Миланковић	Ниш
1740	Техничка школа 12. фебруар	Ниш
1741	Машинска школа	Ниш
1742	Електротехничка школа Никола Тесла	Ниш
1743	Електротехничка школа Мија Станимировић	Ниш
1744	Грађевинска техничка школа Неимар	Ниш
1745	Прехрамбено-хемијска школа	Ниш
1746	Школа моде и лепоте	Ниш
1747	Уметничка школа	Ниш
1749	Гимназија	Лапље село
1751	Медицинска школа	Грачаница
1752	Грађевинско-саобраћајна школа	Грачаница
1753	Електротехничка школа Михајло Пупин	Сушица
1754	Машинска школа - Преоце	Преоце
1756	Техничка школа Никола Тесла	Обилић
1757	Гимназија	Подујево
1758	Техничка школа Ђуро Ђаковић	Подујево
1759	Гимназија Липљан	Липљан
1760	Пољопривредна школа	Липљан
1761	Економско-трговинска школа	Штрпце
1762	Гимназија	Косовска Митровица
1763	Економско-трговинска школа	Косовска Митровица
1764	Медицинска школа са домом ученика	Косовска Митровица
1765	Техничка школа Михаило Петровић Алас	Косовска Митровица
1767	Средња школа	Звечан
1768	Средња школа Никола Тесла	Лепосавић
1769	Средња школа Григорије Божовић	Зубин Поток
1770	Гимназија	Гњилане
1771	Техничка школа Драги Поповић	Гњилане
1772	Гимназија	Косовска Каменица
1773	Техничка школа	Косовска Каменица
1774	Техничка школа	Витина
1775	Економско-трговинска школа	Гора-Драгаш
1776	Гимназија Ораховац	Ораховац
1777	Гимназија	Пећ
1778	Економска школа	Пећ
1779	Машинско-електротехничка школа	Пећ
1780	Геодетска техничка школа	Звездара
1781	Економска школа	Крагујевац
1782	Техничка школа Уб	Уб
1784	Уметничка школа	Ужице
1786	Средња медицинска школа	Сента
1787	Средња школа	Брус
1789	Медицинска школа	Нови Пазар
1790	Средња школа	Кнић
1792	Спортска гимназија	Савски венац
1793	Седма београдска гимназија	Звездара
1794	Гимназија са домом ученика за талентоване ученике Бољаи	Сента
1796	Гимназија за талентоване ученике Деже Костолањи	Суботица
1797	Фармацеутско - физиотерапеутска школа	Звездара
1798	Прехрамбено-угоститељска школа	Чачак
1799	Економско-трговинска школа Приштина	Приштина
1800	Медицинска школа Приштина - дел. ван седишта	Приштина
1801	Медицинска школа Приштина - дел. ван седишта	Приштина
1802	Медицинска школа Приштина - дел. ван седишта	Приштина
1803	Економско-трговинска школа Штрпце - дел. ван седишта	Штрпце
1804	Техничка школа	Србица
1805	Гимназија Вучитрн	Вучитрн
1806	Техничка школа Вучитрн	Вучитрн
1807	Пољопривредна школа Приштина	Лепосавић
1816	Економско-трговинска школа Гњилане	Косовска Каменица
1817	Медицинска школа	Косовска Каменица
1819	Уметничка школа у Краљеву	Краљево
1824	Пољопривредна школа - делатност ван седишта Ранилуг	штрпце
1825	Пољопривредна школа - делатност ван седишта Партеш	Липљан
1828	Средња стручна школа Борислав Михајловић Михиз	Ириг
1829	Средња школа Мионица	Мионица
1830	Угоститељско-туристичка школа	Нови Пазар
1835	Гимназија Гораждевац - делатност ван седишта Осојане	Пећ
1837	Пољопривредна школа - делатност ван седишта Лепина	Липљан
1849	Средња занатска школа	Раковица
1850	Економса школа "Ваљево"	Осечина
1851	Школа за основно и средње бразовање "Братство"	Бечеј
1852	Школа за основно и средње бразовање "Видовдан"	Бор
1853	Музичка школа "Ватрослав Лисински"	Чукарица
1854	Школа за ученике оштећеног вида "Вељко Рамадановић"	Земун
1855	Музичка школа "Коста Манојловић"	Земун
1856	Музичка школа "Јосиф Маринковић"	Врачар
1857	Музичка школа "Станковић"	Врачар
1858	Музичка школа "Јосип Славенски"	Врачар
1859	Школа за основно и средње орбазовање "Вожд"	Вождовац
1860	Балетска школа "Лујо Давичо"	Београд
1861	Музичка школа "Мокрањац"	Београд
1862	Музичка школа "Др Војислав Вучковић"	Београд
1863	Музичка школа "Јован Бандур"	Панчево
1864	Балетска школа "Димитрије Парлић"	Панчево
1865	Школа за основно и средње образовање "Младост"	Пирот
1866	Школа за оштећене са слухом-наглуве "Стефан Дечански"	Савски Венац
1867	Музичка школа "Даворин Јенко"	Раковица
1868	Музичка школа "Марко Тајчевић"	Лазаревац
1869	Музичка школа "Др Вујислав Вучковић"	Чачак
1870	Школа за музичке таленте	Ћуприја
1871	Школа са домом за ученике оштећеног слуха и говора "11. мај"	Јагодина
1872	Школа за основно и средње образовање "Косовски Божур"	Косовска Митровица
1873	Музичка школа "Мидораг Васиљевић"	Косовска Митровица
1874	Музичка школа "Стеван Христић"	Крушевац
1875	Школа за основно и средње образовање "Веселин Николић"	Крушевац
1876	Шумарска школа са домом ученика	Краљево
1877	Школа за основно и средње образовање "Ива Лола Рибар"	Краљево
1878	Музичка школа "Стеван Мокрањац"	Краљево
1879	Музичка школа "Станислав Бинички"	Лесковац
1880	Школаза основно и средње образовање	Лесковац
1881	Уметничка школа "Стеван Мокрањац"	Неготин
1882	Угоститељско-туристичка школа	Нови Пазар
1883	Музичка школа	Ниш
1884	Школа за основно и средње образовање "Милан Петровић"	Нови Сад
1885	Балетска школа 	Нови Сад
1886	Школа за основно и средње образовање "Јелена Варјашки"	Вршац
1887	Музичка школа "Јосиф Маринковић"	Вршац
1888	Средња школа "Светозар Крстић Тоза"	Вучје
1889	Школа за основно и средње образовање "Јелена Мајсторовић"	Зајечар
1890	Музичка школа "Јосиф Маринковић"	Зрењанин
1892	Музичка школа  "Стевана Мокрањца"	
1893	Уметничка школа - Ужице	Ужице
1894	Музичка школа војислав-Лале Стефановић	Ужице
1895	Музичка школа "Михајло вукдраговића"	шабац
1896	Техничка школа  - Суво грло	Суво грло
1897	Основна и средња школа "Жарко Зрењанин"	Суботица
1898	Школски центар са домом ученика "Доситаљ Обрадовић"	Суботица
1899	Школа за основно и средње образовање "Антон Скала"	Стара пазова
1900	Музчка школа "Стевана христића"	Станишор
1901	Средња школа "Ђура Јакшић"	српска црња
1902	Пољопривредна школа са домом ученика "Љубо Мићић" - Пожега	Пожега
1903	техничка школа - Пожега	Пожега
1904	Гимназија "Свети Сава" - Пожега	Пожега
1905	Музичка школа "Стеван Мокарањац" - Грачаница	Грачаница 
1906	Средња школа са домом ученика " Петро Кузјака" - Руски Крстур	Руски Крстур
1907	 Музичка школа "Костаманојловића"	Смедерево
1908	Музичка школа "Петар Коњовић" - Сомбор	Сомбор
\.

ALTER SEQUENCE high_school_id_seq RESTART WITH 1886;

ANALYZE high_school;
